<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<body>
		<div id="contentleftcol" class="contentwindow leftgrid">
			<div class="signuppadding">
				<p class="largeheading">
					Edit your profile
				</p>
				<table>
					<tr>
						<td>Username</td><td><input type="text" name="username" id="username" value="" /></td>
					</tr>
					<tr>
						<td>Password</td><td><input type="password" name="password" id="password" value="" /></td>
					</tr>
					<tr>
						<td>First Name</td><td><input type="text" name="firstname" id="firstname" value="" /></td>
					</tr>
					<tr>
						<td>Last Name</td><td><input type="text" name="lastname" id="lastname" value="" /></td>
					</tr>
					<tr>
						<td>Email</td><td><input type="text" name="email" id="email" value="" /></td>
					</tr>
					<tr>
						<td>Country</td><td><select name="country" id="country"><option>United States</option><option>Canada</option></select></td>
					</tr>
					<tr>
						<td></td><td>
							<a href="javascript:bkeeping.editprofile();"><img border="0" src="images/signup-button.jpg" />&nbsp;
							<a href="index.html"><img border="0" src="images/cancel.jpg" /></a></td>
					</tr>
				</table>
			</div>
		</div>
		<div id="contentcentercol" class="contentwindow leftgrid">
			<p class="heading">
				Want to learn more about new bkeeping features?
			</p>
			<p>
				Join our mailing list!  Somehow!
			</p>
		</div>
		<div id="contentrightcol" class="contentwindow leftgrid">
			<div id="advert">
				Blanc.
			</div>
		</div>
	</body>
</html>

